import Header from "#/components/header";

export default function AuthLayout({ children }: { children: React.ReactNode }) {
  return (
    <div className="flex flex-col min-h-screen">
      <Header />
      <div className="flex flex-1 justify-center items-center bg-blue-100">
        {children}
      </div>
    </div>
  )
}